.specialtyPage{
    margin: 0 auto;
    width: 1440px;
}

.title-institute{
    margin-top: 30px;
    margin-bottom: 10px;
    padding-left: 0;
    list-style: none;
    font-size: 18px;
    /*display: inline-grid;
    grid-template-columns: repeat(2,auto);*/
}